\begin{frame}[allowframebreaks]%
    \frametitle{Main Data Sources at MPI Evolbio}%
            \begin{block}{DNA Sequence Data}%
    \begin{minipage}{\textwidth}
        \mbox{}%
        \begin{minipage}[t]{.59\textwidth}
                \begin{itemize}
                    \item Sources:
                        \begin{itemize}
                            \item Internal sequencers
                            \item External sequencers (CAU, MPGC, \dots)
                        \end{itemize}
                    \item Storage
                        \begin{itemize}
                            \item \texttt{wallace:/archive/NextSeq}
                            \item \texttt{wallace:/archive/MiSeq}
                            \item \texttt{wallace:/archive/MPGC}
                        \end{itemize}
                    \item Metadata stored in run directory (e.g. sample sheet, run log, QA)
                \end{itemize}
        \end{minipage}
        \begin{minipage}[t]{.40\textwidth}
            \begin{figure}[ht]
                \centering
                \includegraphics[width=\textwidth]{G1100521-Artwork_of_a_nucleotide_sequence_of_DNA.jpg}
            \end{figure}
        \end{minipage}
    \end{minipage}
            \end{block}
    \framebreak
            \begin{block}{Image data}%
    \begin{minipage}{\textwidth}
        \mbox{}%
        \begin{minipage}[t]{.59\textwidth}%
                \begin{itemize}
                    \item Sources
                        \begin{itemize}
                            \item Microscopes
                            \item Digital cameras
                            \item CT scanner
                            \item X-ray imager
                        \end{itemize}
                    \item Storage 
                        \begin{itemize}
                            \item Microscope PCs
                            \item \texttt{/mpistaff} directories 
                            \item User PCs and Laptops
                            \item USB harddrives/sticks
                        \end{itemize}
                    \item Annotations:
                        \begin{itemize}
                            \item Spreadsheets
                            \item Filenames\\ \texttt{WT no CH no Fe\_2-Image Export-02\_c1.tif}
                        \end{itemize}
                \end{itemize}
        \end{minipage}
        \begin{minipage}[t]{.4\textwidth}
            \begin{figure}[ht]
                \centering
                \includegraphics[width=\textwidth]{Figure_2020-5-27_13-31-50.png}
            \end{figure}
        \end{minipage}
    \end{minipage}
            \end{block}
\end{frame}
